[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.MainForm

The Main Form used by the application for process control and for data input/output

## Declaration

Source position: forms.pp line 1421

`public property TApplication.MainForm: TForm read FMainForm;`

## Description

Reads a flag to get particulars of the main form

The latest version of this document can be found at lazarus-ccr.sourceforge.net .